<div class="container">
  <div class="row">
    <div class="col text-center">
      <a routerLink="/sign-up" *ngIf='!helper.checkUserLoggedInOrNot()'>
        <button class="btn btn-primary">Sign Up</button>
      </a>
      <a routerLink="/login" *ngIf='!helper.checkUserLoggedInOrNot()'>
        <button class="btn btn-primary">Login</button>
      </a>
    </div>
  </div>
</div>

<router-outlet></router-outlet>
